<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-interop:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/16f4389552a8e36d398bd2b5fa478c91/jetified-firebase-iid-interop-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/16f4389552a8e36d398bd2b5fa478c91/jetified-firebase-iid-interop-16.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>